MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002459ATutor- no cat -public2006-05-29 10:172006-05-30 11:17
Reporterheidi 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3 
Summary0002459: assignment: hand in date error
Descriptionwhen a student selects a file and uses the "hand in" button... get the following warnings in the select drop down code for which assignment to choose. i have 2 assignments in this group, one due today (may 29) at 12.00, the other doesn't have a date.


Warning: date() [<a href='function.date'>function.date</a>]: Windows does not support dates prior to midnight (00:00:00), January 1, 1970 in d:\htdocs\atutor\docs\include\lib\output.inc.php on line 183




Warning: date() [<a href='function.date'>function.date</a>]: Windows does not support dates prior to midnight (00:00:00), January 1, 1970 in d:\htdocs\atutor\docs\include\lib\output.inc.php on line 183



Warning: date() [<a href='function.date'>function.date</a>]: Windows does not support dates prior to midnight (00:00:00), January 1, 1970 in d:\htdocs\atutor\docs\include\lib\output.inc.php on line 183




Warning: date() [<a href='function.date'>function.date</a>]: Windows does not support dates prior to midnight (00:00:00), January 1, 1970 in d:\htdocs\atutor\docs\include\lib\output.inc.php on line 183



Warning: date() [<a href='function.date'>function.date</a>]: Windows does not support dates prior to midnight (00:00:00), January 1, 1970 in d:\htdocs\atutor\docs\include\lib\output.inc.php on line 183

TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2006-05-29 10:17 heidi New Issue
2006-05-29 10:17 heidi Affects version => SVN
2006-05-30 08:38 user2 Status new => resolved
2006-05-30 08:38 user2 Fixed in Version => 1.5.3
2006-05-30 08:38 user2 Resolution open => fixed
2006-05-30 08:38 user2 Assigned To => user2
2006-05-30 11:17 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker